Search Results
Post Author Forum Replies Views Posted [asc]
  Thread: [AdHoc] Compatibility List [STOPPED]
Post: RE: [AdHoc] Compatibility List

In the list it says Gundam Assault Survive works on 0.9.9.1; however when two friends and I try to do 3 player co-op our emulators crash on version 1.0.0.1 and 0.9.9.1. We're doing coldbird.net and ha...
Pizza Rolls Ad-Hoc Multiplayer 1,139 3,256,016 03-12-2015, 05:19 AM